pi-vote - Bug / Feature #5447

Usability - Anordnung ausstellender Nationalstaat evaluieren
28 June 2013 18:41 - Valio

Status: Needs Feedback Start date: 28 June 2013
Priority: Low Due date:

Assignee: Exception % Done: 0%
Category: Usability Estimated time: 0.00 hour
Target version: Backlog

Request Type: Bug Report Affected Users:

Affected Program: All Clients

Description
Testschript 1,  bei 5.:

Die Anordnung
Schweiz>Deutschland>restliche umliegende Lander alphabetisch>restliche vorgegebene Léander>andere Lander
erscheint nicht nachvollziehbar und intuitiv

Nachvollziehbarere Varianten:

a) Umliegende Staaten alphabetisch nach Schweiz, dann restliche Staaten alphabetisch, zuletzt "Other Nation"
b) Alle Staaten alphabetisch, Schweiz vorausgewahlt, zuletzt "Other Nation"

b) Alle Staaten aufnehmen alphabetisch und "Other Nation" streichen (siehe #5445), Schweiz vorausgewahit

History

#1 - 28 June 2013 21:17 - Exception

- Status changed from New to Needs Feedback
- Priority changed from Normal to Low

- Target version set to Backlog

- Affected Program set to All Clients

Die Anordnung ist so, dass die grosse Masse der User nicht lange suchen muss.

Deutschand wird mit Abstand das zweithdufigste Land sein, gefolgt von anderen umgrenzenden Léndern.

#2 - 01 July 2013 15:34 - Valio

Die Begriindung habe ich vermutet.

Insgesamt wird im UX-Design bei Dropdowns empfohlen, dass man die Anordnung so macht, dass sie fir aus Nutzersicht intuitiv verstandlich ist.
Die jetzige Anordnung ist das nicht unbedingt, da man erst die Gruppierung begreifen muss oder die Liste ohne Anhaltspunkte durchscannen (weil
man unsicher wird ob es jetzt alphabetisch ist).

Fur die Nutzer aus der Schweiz und Deutschland fallt das kaum ins Gewicht; fUr alle anderen schon.

Falls die (potenziellen) Nutzer aus Deutschland tatsachlich einen sehr grossen Anteil im Vergleich zu umliegenden Landern darstellen aber die
restlichen in etwa gleichverteilt sind, kdnnte man auch die umliegenden daflr alphabetisch anordnen.

24 October 2023 1/1



https://projects.piratenpartei.ch/issues/5445
http://www.tcpdf.org

